Depended by: kmail-account-wizard, libkdepim

Library depended by: